Bug 148453 - [UPDATE] archivers/unalz
Summary: [UPDATE] archivers/unalz
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-08 20:40 UTC by Carlo Strub
Modified: 2010-07-11 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2010-07-08 20:40 UTC, Carlo Strub
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlo Strub freebsd_committer 2010-07-08 20:40:03 UTC
Update to 0.65 and I'd claim maintainership.

Fix: Patch attached with submission follows:
Comment 1 Carlo Strub freebsd_committer 2010-07-08 22:05:29 UTC
Sorry, there is one error in the patch file: 

My alternative server's address is: http://www.c-s.li/ports/

Please correct that.
Comment 2 Marcelo Araujo freebsd_committer 2010-07-10 01:02:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-07-11 14:31:37 UTC
araujo      2010-07-11 13:29:50 UTC

  FreeBSD ports repository

  Modified files:
    archivers/unalz      Makefile distinfo pkg-descr 
  Log:
  - Update to 0.65.
  - Pass maintainership to submitter.
  
  PR:             ports/148453
  Submitted by:   C-S <c-s@c-s.li>
  
  Revision  Changes    Path
  1.12      +6 -3      ports/archivers/unalz/Makefile
  1.8       +3 -3      ports/archivers/unalz/distinfo
  1.2       +2 -2      ports/archivers/unalz/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcelo Araujo freebsd_committer 2010-07-11 14:35:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!